Jump to content

Firmware version compatibility.


Jesse2214
 Share

Recommended Posts

I have 8 CTB16PC controllers, all Gen3, 7 have firmware 1.06, and 1 has 1.09, and the latest ver is 1.11. First, should all controllers be on the same firmware? and second, should I update all of the 1.06 to 1.09? or update all 8 to 1.11?. All controllers are daisy-chained on Ethernet cat 5 with a USB485 adapter so I can update one at a time from my laptop.

Edited by Jesse2214
Link to comment
Share on other sites

Are they working (with your S3)? Don't do it just before the Holiday shows.

The 1.09 was for support of the new PixieLink. If you don't have one: again No.

Link to comment
Share on other sites

46 minutes ago, TheDucks said:

Are they working (with your S3)? Don't do it just before the Holiday shows.

The 1.09 was for support of the new PixieLink. If you don't have one: again No.

Yes, everything working fine now, I had a bad Ethernet port preventing pass-through and at first thought it was a firmware issue. Ended up switching that controller to the end of the chain. Will repair it after season is over. I never noticed one controller was on a later version of the firmware and wasn't sure if it was a issue or not. Thanks for the reply.

Link to comment
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
 Share

×
×
  • Create New...